  /* ===== Agriculture ===== */
.agriculture-SectionLead {
  max-width: 1060px;
  margin: 0 auto 120px;
  padding: 90px 50px 0;
  font-size: 1.6rem;
  line-height: 1.625;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .agriculture-SectionLead {
    margin-bottom: 100px;
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .agriculture-SectionLead {
    margin: 0;
    padding: 0 15px 60px;
    font-size: 1.5rem;
    line-height: 1.4;
  }
}

.agriculture-SectionWrap.-introduction {
  margin: 0;
  padding: 90px 50px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 132, 134, 0)), to(rgba(0, 132, 134, 0.4)));
  background: -webkit-linear-gradient(left, rgba(0, 132, 134, 0) 0%, rgba(0, 132, 134, 0.4) 100%);
  background: linear-gradient(to right, rgba(0, 132, 134, 0) 0%, rgba(0, 132, 134, 0.4) 100%);
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .agriculture-SectionWrap.-introduction {
    padding: 90px 28px;
  }
}

@media only screen and (max-width: 559px) {
  .agriculture-SectionWrap.-introduction {
    padding: 60px 15px 40px;
  }
}

.agriculture-SectionWrap.-main {
  margin: 0 auto;
  padding: 130px 50px;
  background-color: #f5f5f5;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .agriculture-SectionWrap.-main {
    padding: 130px 28px;
  }
}

@media only screen and (max-width: 559px) {
  .agriculture-SectionWrap.-main {
    padding: 60px 15px;
  }
}

.agriculture-Intro {
  margin: 0 auto;
}

.agriculture-Intro__heading {
  margin: 0 0 40px;
  font-size: 3.6rem;
  font-weight: normal;
  line-height: 1.39;
  text-align: center;
}

@media only screen and (max-width: 559px) {
  .agriculture-Intro__heading {
    margin: 0 0 30px;
    font-size: 2.4rem;
    line-height: 1.25;
  }
}

.agriculture-Intro__text {
  max-width: 960px;
  margin: 0 auto 34px;
  font-size: 1.6rem;
  line-height: 1.625;
}

@media only screen and (max-width: 559px) {
  .agriculture-Intro__text {
    margin: 0 0 15px;
    font-size: 1.5rem;
    line-height: 1.4;
  }
}

.agriculture-Intro__Picture {
  display: block;
  max-width: 960px;
  margin: 0 auto;
  padding: 110px 62px 108px;
  text-align: center;
  background-color: #fff;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .agriculture-Intro__Picture {
    padding: 60px 20px;
  }
}

@media only screen and (max-width: 559px) {
  .agriculture-Intro__Picture {
    padding: 30px 15px;
  }
}

.agriculture-Intro__Picture img {
  width: 100%;
  height: auto;
}

.agriculture-Section {
  margin: 0 auto 120px;
}

@media only screen and (max-width: 559px) {
  .agriculture-Section {
    margin-bottom: 60px;
  }
}

.agriculture-Section:last-child {
  margin-bottom: 0;
}

.agriculture-Section__header {
  position: relative;
  padding: 79px 50px;
  text-align: center;
}

@media only screen and (max-width: 959px) {
  .agriculture-Section__header {
    padding: 0;
  }
}

@media print, screen and (min-width: 960px) {
  .agriculture-Section__header.-support {
    background: url(/corporate/business/agriculture/images/bg_support_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 959px) {
  .agriculture-Section__header.-support .agriculture-Section__heading {
    background: url(/corporate/business/agriculture/images/bg_support_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media print, screen and (min-width: 960px) {
  .agriculture-Section__header.-smart {
    background: url(/corporate/business/agriculture/images/bg_smart_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 959px) {
  .agriculture-Section__header.-smart .agriculture-Section__heading {
    background: url(/corporate/business/agriculture/images/bg_smart_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media print, screen and (min-width: 960px) {
  .agriculture-Section__header.-global {
    background: url(/corporate/business/agriculture/images/bg_global_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 959px) {
  .agriculture-Section__header.-global .agriculture-Section__heading {
    background: url(/corporate/business/agriculture/images/bg_global_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media print, screen and (min-width: 960px) {
  .agriculture-Section__header::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: rgba(0, 132, 134, 0.86);
    z-index: 1;
  }
}

.agriculture-Section__headerInner {
  position: relative;
  display: inline-block;
  max-width: 960px;
  margin: 0 auto;
  color: #fff;
  z-index: 2;
}

@media only screen and (max-width: 959px) {
  .agriculture-Section__headerInner {
    background-color: #008486;
  }
}

.agriculture-Section__heading {
  margin: 0 0 40px;
  font-size: 3.6rem;
  font-weight: normal;
  line-height: 1.39;
  text-align: center;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .agriculture-Section__heading {
    padding: 60px 40px;
  }
}

@media only screen and (max-width: 559px) {
  .agriculture-Section__heading {
    padding: 40px 15px;
    font-size: 2.4rem;
    line-height: 1.25;
  }
}

@media only screen and (max-width: 959px) {
  .agriculture-Section__heading {
    position: relative;
    margin: 0;
  }
  .agriculture-Section__heading::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: rgba(0, 132, 134, 0.86);
    z-index: 1;
  }
}

.agriculture-Section__headingLead {
  font-size: 1.6rem;
  line-height: 1.625;
  text-align: left;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .agriculture-Section__headingLead {
    padding: 40px;
  }
}

@media only screen and (max-width: 559px) {
  .agriculture-Section__headingLead {
    padding: 30px 15px;
    font-size: 1.5rem;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 959px) {
  .agriculture-Section__headingText {
    position: relative;
    display: inline-block;
    z-index: 2;
  }
}

.agriculture-Section__body {
  padding: 60px 40px;
  background-color: #fff;
}

@media only screen and (max-width: 559px) {
  .agriculture-Section__body {
    padding: 40px 15px;
  }
}

.agriculture-SectionCard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 30px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .agriculture-SectionCard {
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 959px) {
  .agriculture-SectionCard {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.agriculture-SectionCard:last-child {
  margin-bottom: 0;
}

.agriculture-SectionCard__column {
  text-align: left;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.agriculture-SectionCard__image {
  padding: 0 24px 0 0;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .agriculture-SectionCard__image {
    margin: 0 0 30px;
    padding: 0;
  }
}

@media only screen and (max-width: 559px) {
  .agriculture-SectionCard__image {
    margin: 0 0 20px;
    padding: 0;
  }
}

.agriculture-SectionCard__image img {
  width: 100%;
  height: auto;
}

@media print, screen and (min-width: 960px) {
  .agriculture-SectionCard__image img {
    width: 323px;
  }
}

.agriculture-SectionCard__heading {
  margin: 0 0 18px;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .agriculture-SectionCard__heading {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .agriculture-SectionCard__heading {
    font-size: 2.3rem;
  }
}

.agriculture-SectionCard__text {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}
